<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d981956db92efc554ef577371b8ec58">
  <dict>
    <!--2019-03-08 10:02:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-15 16:24:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
